<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<registration_data version="1.0">
   <environment>
      <hostname>Nirvana</hostname>
      <hostId></hostId>
      <osName>Windows Vista</osName>
      <osVersion>6.0</osVersion>
      <osArchitecture>x86</osArchitecture>
      <systemModel>Inspiron 530</systemModel>
      <systemManufacturer>Dell Inc.</systemManufacturer>
      <cpuManufacturer>GenuineIntel</cpuManufacturer>
      <serialNumber>3F46CBX</serialNumber>
   </environment>
   <registry urn="urn:st:af57a5e2-69b8-4435-9bf1-e1291ed87f6f" version="1.0">
      <service_tag>
         <instance_urn>urn:st:e307a30f-7dec-42fb-857d-825551722c5f</instance_urn>
         <product_name>J2SE 5.0 Runtime Environment</product_name>
         <product_version>1.5.0_20</product_version>
         <product_urn>urn:uuid:5c6686aa-fd05-46a6-ba3e-700e2d5f7043</product_urn>
         <product_parent_urn>urn:uuid:f3c20172-557a-11d7-93d0-d6a41ea318df</product_parent_urn>
         <product_parent>Java 2 Platform, Standard Edition 5.0</product_parent>
         <product_defined_inst_id>id=1.5.0_20-b02 x86,dir=C:\Program Files\Java\jre1.5.0_20</product_defined_inst_id>
         <product_vendor>Sun Microsystems</product_vendor>
         <platform_arch>x86</platform_arch>
         <timestamp>2009-08-05 07:48:07 GMT</timestamp>
         <container>global</container>
         <source>Windows JRE i586 installer</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
